[GENERAL]

ADD = 添加
ADVANCED = 高级
APPLY = 应用(&A)
BROWSE = 浏览
CANCEL = 取消
CLOSE = 关闭
CONFIG = 设置
CONFIG2 = 配置
DEFAULT = 恢复本页默认值
DEL = 删除
DISABLE = 禁用
DOWNLOAD = 下载
EDIT = 编辑
ENABLE = 启用
FINISH = 完成
HOTKEY = 快捷键
NEXT = 下一步
NO = 否
NONE = 无
OK = 确定
OPEN = 打开
SEARCH = 搜索
SELECTALL = 全选
SETUP = 安装
SPEED = 速度
STATE = 状态
STOP = 停止
TIP = 提示
YES = 是


[UPDATE_SHEET]

PACKET_URL_TITLE = 点击下载完整安装包>>
PACKET_URL = http://www.pplive.com


[UPDATE_PREPARE]

PREPARE_CAPTION = PPLive网络电视 客户端在线升级
IDC_WELCOME = 欢迎使用PPLive客户端在线升级
IDC_PREPARE_TIP = 点击“下一步”，开始检查新版本...
IDC_PREPARE_TIP2 = 本程向导可以帮助您升级“PPLive网络电视”客户端至最新版本


[UPDATE_QUERY]
IDC_CONN_WELCOME = 正在检测新版本...
IDC_CONN_TIP = 正在连接服务器
IDC_CONN_TIP2 = 正在为您检查最新的产品及组件\r\n\r\n该过程可能需要几分钟，请稍等...


[UPDATE_HAS_UPDATE]
IDC_HAS_UPDATE_WELCOME = 检测到有新版本
IDC_HAS_UPDATE_TIP = 新版本
IDC_HAS_UPDATE_TIP2 = 新版本特性：


[UPDATE_DOWNLOAD]
IDC_DOWNLOAD_WELCOME = 下载更新
IDC_DOWNLOAD_TIP = 新版本：
IDC_DOWNLOAD_PROGRESS_TIP = 总进度：
IDC_DOWNLOAD_TIP2 = 正在下载更新文件...
DOWNLOAD_FINISH = 下载完成，点击“安装”开始安装更新...
DOWNLOAD_NOT_FINISH = 您的更新尚未安装完成。\r\n确定不安装更新吗？
IDC_DOWNLOAD_TIP3= 提示：\r\n点击“安装”后，升级向导将自动关闭您已经打开的PPLive客户端程序
IDC_DOWNLOAD_CLOSE_APP = 安装升级包需要关闭PPLive网络电视客户端，点击“确定”继续。

[UPDATE_ERROR]
IDC_ERROR_WELCOME = 出错了...
IDC_ERROR_TIP = 您正在下载的更新由于如下原因失败，请点击确定终止本次更新过程并重试。
IDC_ERROR_TIP2 = 出错原因
IDC_ERROR_REASON = 网络超时，可能是您的网络连接不到更新服务器。


[UPDATE_NEED_NOT_UPDATE]
IDC_NEED_NOT_UPDATE_WELCOME = 您的客户端已经是最新版本
IDC_NEED_NOT_UPDATE_TIP1 = 您的PPLive网络电视客户端已经是最新版本，无需升级。\r\n\r\n如果想了解PPLive网络电视的最新动态，请关注：
IDC_NEED_NOT_UPDATE_TIP2 = 感谢您对PPLive的支持
IDC_NEED_NOT_UPDATE_HOME_PAGE = http://www.pplive.com

[UPDATE_CHECK_WHEN_START]
IDC_CHECK_WHEN_START_WELCOME = 请选择要安装的更新
IDC_CHECK_WHEN_START_WELCOME2 = 您的PP加速器需要安装如下更新才能继续使用：
CHECK_WHEN_START_CAPTION = PP加速器软件更新

[UPDATE_INSTALL]
IDC_INSTALL_WELCONE = 正在安装更新
IDC_INSTALL_TIP	= 正在安装%ProductUpdateName%\r\n\r\n请稍后...

[UPDATE_FINISH]
IDC_FINISH_WELCONE = 安装完成
IDC_FINISH_TIP	= %ProductUpdateName%安装已经完成！\r\n\r\n感谢您对PPLive的支持。
IDC_FINISH_START_CHECK = 立即运行 PPLive网络电视

[TIP_UPDATE]
IDC_TIP_UPDATE_CAPTION = 版本更新提示
IDC_TIP_UPDATE_WELCOME = PPLive网络电视客户端有新版本了!
IDC_TIP_UPDATE_TIP = %ProductUpdateName%已经发布，建议您使用新版本，获得更好的体验。
IDC_TIP_UPDATE_MORE = 更多详情，请点击
IDC_TIP_UPDATE_URL_TITLE = http://www.pplive.com
IDC_TIP_UPDATE_URL = http://www.pplive.com

IDC_TIP_UPDATE_OK = 立即升级
IDC_TIP_UPDATE_CANCEL = 取消
IDC_TIP_UPDATE_FORCE_WELCOME = 您的PPLive网络电视版本过旧，无法继续使用
IDC_TIP_UPDATE_FORCE_TIP = 建议您立即升级，以便PPLive继续为您提供网络电视服务。
IDC_TIP_UPDATE_NEW_VERSION = 最新版本：%ProductUpdateVersion%
IDC_TIP_UPDATE_TIP2 = 新版本特性: